package com.ym.pojo;


public class RoomStatusNotify {
	private String roomId;
	private String userId;
	private String deviceNum;
	private boolean requestStatus;

	public String getDeviceNum() {
		return deviceNum;
	}

	public void setDeviceNum(String deviceNum) {
		this.deviceNum = deviceNum;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public boolean isRequestStatus() {
		return requestStatus;
	}

	public void setRequestStatus(boolean requestStatus) {
		this.requestStatus = requestStatus;
	}

	@Override
	public String toString() {
		return "RoomStatusNotify{" +
				"roomId='" + roomId + '\'' +
				", userId='" + userId + '\'' +
				", requestStatus=" + requestStatus +
				'}';
	}
}
